@import url('https://fonts.googleapis.com/css?family=Source+Sans+Pro:wght@200;300|Dosis:wght@200;300|Assistant:wght@200;300;400;600;700;800|Heebo:wght@100;300|Alegreya+Sans:wght@100;300|Bebas+Neue|Megrim|Bilbo+Swash+Caps|Oswald:wght@200;300;400;500|Lato:ital,wght@0,300;0,400;0,700;0,900;1,100;1,400|Anton|Roboto+Condensed:wght@100;200;300;400|Roboto:wght@100;200;300|Fira+Sans:wght@100;200;300');
@import url('https://fonts.googleapis.com/css2?family=Skranji&display=swap');

::-webkit-scrollbar {
  width: 8px;
}

/* Track */
::-webkit-scrollbar-track {
  background: #ffffff;
}
 
/* Handle */
::-webkit-scrollbar-thumb {
  background: #bfccce;
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
  background: #a3b3b5; 
}

html, body {
    font-family: 'Assistant', sans-serif;
    color: #5f5f5f;
    font-size: 16px;
    font-weight: 300;
    line-height: 1.6em;
    margin: 0;
    padding: 0;
}

body {
    background-image: url('header.jpg');
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    background-attachment: fixed;
}
img {
    width: 100%;
}

a {
    color: #c19084;
}

a:hover {
   color: #769296;
}



ul.navi {
  list-style-type: none;
      max-width: 800px;
    margin: 0 auto;
  padding: 0;
  overflow: hidden;
}

ul.navi li {
  float: left;
  width: 25%;
  transition: 0.4s;
}

ul.navi li:hover {
    background-color: #5e777b;
}

ul.navi li a {
  display: block;
  color: white;
  text-align: center;
  padding: 16px;
  text-decoration: none;
  letter-spacing: 2px;
  text-transform: uppercase;
font-family: 'Bebas Neue', cursive;
    font-size: 19px;
    font-weight: 300;
}


.header {
    max-width: 1050px;
    margin: 0 auto;
    /*background-image: url('kuvat/kuva12.jpg');
    background-size: cover;
    background-position: center;*/
    background-color: transparent;
    height: 300px;
    position: relative;
}

.otsikko {
    top: 50%;
    transform: translate(-50%, -50%);
    left: 50%;
    position: absolute;
}
.hevoskuva {
    position: absolute;
    bottom: 0;
    height: 380px;
    right: 0;
}

.hevoskuva img {
    height: 100%;
    width: auto;
}

h1 {
    color: #fff;
    text-shadow: 0 0 15px #9a98c3;
    font-size: 9em;
    font-weight: 100;
    text-align: center;
    font-family: 'Bilbo Swash Caps', cursive;
    font-family: 'Skranji', cursive;
}
h2, h3, h4 {
    color: #3f7077;
    font-weight: 500;
    font-family: 'Anton', sans-serif;
    text-transform: uppercase;
}

h2 {
    font-size: 1.8em;
}

h2.valiotsikko {
    margin-top: 2em;
}
h3 {
    font-size: 1.2em;
    margin-bottom: 0;
    margin-top: 2em;
}

.center {
    text-align: center;
}

.sitaatti {
    font-style: italic;
}
.taustaotsikko {
    font-family: 'Bebas Neue', cursive;
    color: rgba(255,255,255,.1);
    margin-top: 0;
    font-size: 19em;
    margin-bottom: 0;
    margin-top: 30px;
}
main {
    max-width: 1050px;
    margin: 0 auto;
    clear: both;
    overflow: hidden;
    margin: 0 auto;
    border: 8px solid rgba(255,255,255,.3);
    background-clip: padding-box;
}

.container {
    padding: 50px 50px;
    background-color: #fff;
    clear: both;
    overflow: hidden;
}

.harmaa-tausta {
    background: #efefef;
}
.sininen {
    background-color: #769296;
}
.punainen{
    background-color: #c19084;
}

.sininen p, .sininen h2, .sininen h3, .punainen p, .punainen h2, .punainen h3 {
    color: #fff;
}

footer {
    padding: 13px 0;
    width: 100%;
    margin: 100px auto 0 auto;
    background-color: #3f7077;
    border-top: 7px solid rgba(118, 146, 150, 0.3);
    background-clip: padding-box;
}

.footer-sisalto {
    max-width: 1050px;
    margin: 0 auto;
    color: #e7eaeb;
    text-align: center;
}

p.copyright {
    margin: 0 0;
    font-size: .8em;
    text-transform: uppercase;
    letter-spacing: 1px;
}


/* Etusivu */

.etusivun-hevonen {
    width: 33%;
    float: left;
    margin: 0 auto;
}

.etusivun-hevonen img {
    border-radius: 50%;
    max-width: 140px;
    margin: 0 auto;
    display: block;
    border: 8px solid #fff;
    border: 7px solid rgba(255,255,255,.5);
}

.etusivun-hevonen h3 {
    text-align: center;
}

.etusivun-hevonen h3 a {
    color: #fff;
    text-decoration: none;
}

.sininen a {
    color: #fff;
    text-decoration: none;
}
/* Hevoslista */

.hevoslista {
    display: flex;
    flex-wrap: wrap;
}

.hevonen {
    widtH: calc(25% - 10px);
    padding: 5px;
    margin-bottom: 20px;
}

.hevonen p {
    margin-bottom: 0;
    text-align: center;
    margin-top: 0;
}

.hevonen p.meriitit {
    font-size: .8em;
}

.hevonen img {
        border-radius: 50%;
    max-width: 140px;
    margin: 0 auto;
    display: block;
    border: 8px solid #fff;
    border: 7px solid rgba(255,255,255,.5);
}

h3.hevosen-nimi {
    font-size: 1.2em;
    text-align: center;
    margin-top: .5em;
    letter-spacing: 1px;
    margin-bottom: .2em;
}

h3.hevosen-nimi a {
    color: #769296;
    text-decoration: none;
}

h3.hevosen-nimi a:hover {
    color: #c19084;
}

/* Hevossivu */

h2.paaotsikko {
    font-size: 3.3rem;
    text-align: center;
}

.tiedot p {
    font-size: 1.5rem;
    font-family: 'Bebas Neue', cursive;
    margin-top: .7rem;
    margin-bottom: .7rem;
    letter-spacing: 1px;
}

/* Perustiedot */



#yleistiedot {
    clear: both;
    overflow: hidden;
    width: 100%;
}


#yleistiedot tr td:first-child {
    font-weight: 800;
    width: 40%;
}

#yleistiedot tr td:nth-child(2) {
    width: 60%;
    font-weight: 300;
}

#yleistiedot tr {
        padding-bottom: 3px;
}

.sisaltoalue {
 margin: 0 20px;
 padding: 10px;
}

.sisaltoalue h3 {
    margin-top: 0;
}

.sisaltoalue.oikea-viiva:first-child {
    margin-left: 0;
}
.oikea-viiva {
    border-right: 1px solid #94a7a9;
}
.osio-60 {
    width: 60%;
}

.osio-40 {
    width: 40%;
}

.osio-60, .osio-40 {
    float: left;
}

table.tiedot {
    color: #fff;
    width: 100%;
}


/* Suku */

.container.transparent {
    background-color: rgba(255,255,255,.9);
}

/* Jalkelaiset */

/*
.meriittitaulu, #tiedot, #suku, #jalkelaiset, .tuonnit, .kasvatit  {
    background-color: #f3f3f3;
	border: 10px solid #fff;
	box-shadow: 1px 1px 5px rgba(0,0,0,0.3);
}*/



#jalkelaiset p {
    margin-bottom: .2em;
    margin-top: 0;
}

/* Kuvagalleria */

#kuvagalleria {
    clear: both;
    overflow: hidden;
    padding-bottom: 0;
}

#kuvagalleria img, #luonnegalleria img {
    float: left;
    border: 6px solid #ede6e5;
}
#kuvagalleria img:hover, #luonnegalleria img:hover {
    cursor: pointer;
}

.kuva-50 {
    width: calc(50% - 30px);
    margin: 0 15px;
}

.kuva-33 {
    width: calc(33.333333333% - 30px);
    margin: 0 10px;
}

.kuva-30-70.kapeampi {
    width: calc(32% - 30px);
    margin: 0 15px;
}

.kuva-30-70.leveampi {
    width: calc(68% - 30px);
    margin: 0 15px;
}


.kuva-50:first-child, .kuva-33:first-child, .kuva-30-70:first-child  {
    margin-left: 0;
}
.kuva-50:nth-child(2), .kuva-33:nth-child(3), .kuva-30-70:nth-child(2) {
    margin-right: 0;
}

.kuva-luonteessa {
    width: 30%;
    margin: 0 20px 0 0;
}


/*yleistiedot 2 */


#perustiedot {
    width:100%;
    margin:0 auto;
    margin-top: 10px;
    border-spacing: 0;
    border-spacing: 0;
    border-collapse: separate;
    background: #fff;
    border: 7px solid rgba(255,255,255,.5);
    border-radius: 0;
    background-clip: padding-box;
    padding: 8px;
}

#perustiedot a {
    color: #c19084;
}
#perustiedot a:hover {
    color: #769296;
}

#perustiedot td {
    padding: 8px;
    border-radius: 0;
    border-bottom: 1px solid #eee;
    vertical-align: top;
}

#perustiedot tr:last-child td {
    border-bottom: 0 solid transparent;
}

#perustiedot td:first-child,
#perustiedot td:nth-child(3) {
    text-align: left;
    font-weight: 600;
    text-shadow: none;
    width: 16%;
    /* background-color: #cdb0a8; */
}

#perustiedot td:nth-child(2),
#perustiedot td:nth-child(4) {
    text-align: left;
    text-shadow: none;
    width: 34%;
}
/*
#perustiedot tr:last-child td {
    font-size: 13px;
    background-color: transparent;
    text-align: center;
    text-shadow: none;
    width: 100%;
    color: #fff;
    padding: 4px;
    padding-bottom: 0;
}*/


p.copy-virtuaali {
    text-align: center;
    color: #dedede;
    font-size: .8rem;
    text-transform: uppercase;
    letter-spacing: 1px;
}

/* Kisat */
table.kisat {
    font-size: .8rem;
}

/* Lightbox */

.light-box {
    position: fixed;
    height: 100%;
    width: 100%;
    background: rgba(255,255,255,0.6);
    top: 0;
    left: 0;
    cursor: pointer;
}

.light-box img {
    max-width: 80%;
    max-height: 80%;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    cursor: pointer;
    width: auto;
}
 
.light-box p {
    max-width: 80%;
    max-height: 80%;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    cursor: pointer;
}
 
 .light-box img:hover {
    cursor: pointer;
}

.otsikkoalue {
    padding: 10px 50px;
}
/* Sukutaulu */


#sukutaulu {
   width: 100%;
    margin: 0px auto 0px auto;
    border-radius: 0;
    border: 8px solid rgba(255,255,255,.4);
    background-clip: padding-box;
    border-spacing: 0;
}

#sukutaulu a {
    font-weight: 600;
    text-decoration: none;
    color: #769296;
}

#sukutaulu td {
        padding: 15px 0px;
    width: 33%;
    border-bottom: 1px solid #eee;
    text-align: center;
    line-height: 130%;
    background-color: #fff;
}

#sukutaulu tr:nth-child(7) td:nth-child(1),
#sukutaulu tr:nth-child(5) td:nth-child(1),
#sukutaulu tr:nth-child(8) td:nth-child(1) {
    border-bottom: 0 solid transparent;
}

/*
#sukutaulu tr:nth-child(7) td:nth-child(1),
#sukutaulu tr:nth-child(5) td:nth-child(1),
#sukutaulu tr:nth-child(8) td:nth-child(1),
#sukutaulu tr:nth-child(2) td:nth-child(1),
#sukutaulu tr:nth-child(3) td:nth-child(1){
    border-bottom: 0 solid transparent;
}


#sukutaulu tr:nth-child(3) td:nth-child(1),
#sukutaulu tr:nth-child(2) td:nth-child(1),
#sukutaulu tr:nth-child(3) td:nth-child(2),
#sukutaulu tr:nth-child(5) td:nth-child(2){
    border-left: 1px solid #fff;
}
*/
#sukutaulu tr:nth-child(4) td:nth-child(1) {
    border-left: 0 solid transparent;
}

.paivakirja h3:not(:first-of-type) {
    margin-top: 60px;
}


/* Kisakeskus */

a.button {
    background-color: #3f7077;
    color: #fff;
    text-decoration: none;
    text-transform: uppercase;
    padding: 10px 25px;
    bordeR: 1px solid #3f7077;
        margin-top: 20px;
    display: inline-block;
}

a.button:hover {
    color: #3f7077;
    background-color: transparent;
}
